package cz.muni.fi.pa165.soccermanager.exception;

import org.springframework.http.HttpStatus;

public class MissingEntityReference extends SportsClubException {
  public MissingEntityReference(Class<?> clazz) {
    super("002", "Missing entity reference", HttpStatus.BAD_REQUEST, clazz.getSimpleName());
  }
}
